ircd-ratbox 'm_capab.c' Denial of Service Vulnerability

ircd-ratbox is prone to a denial-of-service vulnerability.

Successful exploits of this issue allows an attacker to crash the affected application, denying service to legitimate users.

All versions since ircd-ratbox 2.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus